.sbc-icon-block {
  margin-bottom: 50px;
  background: #3956A6;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.318;
  display: -ms-flexbox;
  display: flex;
}

.sbc-icon-block-item {
  width: 100%;
  padding: 12px 20px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-align: center;
      align-items: center;
}

.sbc-icon-block-item p {
  margin: 0;
  overflow: hidden;
}

.sbc-icon-block-item > span {
  margin-right: 20px;
}

@media (min-width: 768px) {
  .sbc-icon-block {
    padding: 12px 0;
  }
  .sbc-icon-block-item {
    -ms-flex: 1;
        flex: 1;
    padding: 9px 20px;
  }
  .sbc-icon-block-item:not(:last-child) {
    border-right: 1px solid #A8B3D3;
  }
}

@media (min-width: 992px) {
  .sbc-icon-block-item {
    padding: 9px 30px;
  }
}

@media (max-width: 767px) {
  .sbc-icon-block {
    -ms-flex-direction: column;
        flex-direction: column;
  }
  .sbc-icon-block-item:not(:last-child) {
    border-bottom: 1px solid #A8B3D3;
  }
}

@media (max-width: 576px) {
  .sbc-icon-block-item {
    padding-left: 70px;
    padding-right: 10px;
    -ms-flex-pack: center;
        justify-content: center;
    position: relative;
    font-size: 15px;
    min-height: 56px;
  }
  .sbc-icon-block-item > span {
    position: absolute;
    left: 15px;
    top: 12px;
    max-width: 40px;
  }
}
